NJAM(6)

NAME
njam - Pacman-like game with multiplayer support

SYNOPSIS

njam [-w] [-h]

DESCRIPTION

This manual page documents briefly the njam command.

njam is a pacman-like game with multiplayer support.

OPTIONS

-w  Start in windowed mode (as opposed to fullscreen)

-h  use hardware surfaces (faster, doesn't work well with all graphic cards)